/* ********************* */
/* cousin_finder.htm CSS */
/* ********************* */

/* ** -----Cousin Finder Container----- ** */
#CousinFinderContainer ul {
/* Default Container margins, text color, border and background */
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Script MT Bold";
	font-size: x-large;
	list-style: square;      
	}	
#CousinFinderContainer form {
/* Default Container form set up */
	text-align: center;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold;
	}
	
/* ** -----Relationship Chart Font----- ** */	
.RelationShipCharts {
/* Set Relationship Chart Fonts */
	text-align: center; 
	font-size: x-large;
	font-family: 'Script MT Bold';
	}



